 .u-section-1 {
  background-image: url("images/Farm-Animals.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 783px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 3px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 28px 95px 0;
}

.u-section-1 .u-group-1 {
  width: 461px;
  min-height: 230px;
  background-image: none;
  height: auto;
  margin: 396px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 0.8;
  text-transform: uppercase;
  text-shadow: 6px 8px 5px rgba(0,0,0,0.5);
  font-family: "Alfa Slab One";
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 300;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 397px;
    margin-bottom: 39px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 73.54% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 76.36% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
    font-size: 2.25rem;
    margin-top: 20px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 319px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.625rem;
  }
}